漏洞信息详情

FFmpeg 安全漏洞

  • CNNVD编号:CNNVD-201807-1759
  • 危害等级: 超危
  • CVE编号: CVE-2018-1999010
  • 漏洞类型: 资料不足
  • 发布时间: 2018-07-23
  • 威胁类型: 远程
  • 更新时间: 2019-04-03
  • 厂        商: ffmpeg
  • 漏洞来源:

漏洞简介

FFmpeg是FFmpeg团队的一套可录制、转换以及流化音视频的完整解决方案。

FFmpeg commit cced03dd667a5df6df8fd40d8de0bff477ee02e8之前版本中的mms协议存在多个数组越界访问漏洞。攻击者可利用该漏洞造成拒绝服务(崩溃)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/FFmpeg/FFmpeg/commit/cced03dd667a5df6df8fd40d8de0bff477ee02e8

参考网址

来源:MLIST

链接:https://lists.debian.org/debian-lts-announce/2019/01/msg00006.html

来源:CONFIRM

链接:https://github.com/FFmpeg/FFmpeg/commit/cced03dd667a5df6df8fd40d8de0bff477ee02e8

来源:BID

链接:http://www.securityfocus.com/bid/104896

漏洞信息快速查询

相关漏洞

更多